 

 *{
 	font-family: helvetica; 
 	font-size: 18px;
 }

 /* STEP 11: Adjacent Sibling Selector (+) */
		section li + li {
			list-style: none;
		}

		section li {
			list-style: none;
		}


/* STEP 12: Descendant Selector (white space) */
		section img {
			border-radius: 50%;
		}

/* STEP 13: Generic Sibling Selector (~) */
		div p ~ p {
			text-align: center;
		}

/* STEP 14: Child Selector (>) */
		ul > li {
			letter-spacing: 10px;
		}


		